RubyGems Navigation menu

mongoid 2.0.0.rc.3

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.2.2 - April 14, 2021 (616 KB)
  2. 7.2.1 - February 24, 2021 (613 KB)
  3. 7.2.0 - December 01, 2020 (600 KB)
  4. 7.2.0.rc1 - October 13, 2020 (595 KB)
  5. 7.1.7 - February 24, 2021 (589 KB)
  6. 2.0.0.rc.3 - January 10, 2011 (92.5 KB)
Show all versions (311 total)

Runtime Dependencies (4):

  • activemodel ~> 3.0
  • mongo ~> 1.1.5
  • tzinfo ~> 0.3.22
  • will_paginate ~> 3.0.pre
  • Development Dependencies (4):

  • bson_ext ~> 1.1.5
  • mocha = 0.9.8
  • rspec ~> 2.4
  • watchr = 0.6
  • Owners:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    2844b3442d9e90932d5f5afe5c859f08407ab2003b1d9324df8b480c8c2609d2

    Total downloads 17,667,172

    For this version 2,335

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: